html, body {
    width: 100%;
    height: 100%;
    background-color:white;
}
body {
    font-family: 'Montserrat', sans-serif;
}
.text-primary {
    color:#068C71 !important;
}
.text-secondary {
    color: #59678A !important;
}
.container-fluid {
    padding: 0;
}
.amc-card {
    height:500px !important;
}

@media (min-width: 992px) { 

    .item-1 {
        margin-right:0!important;
    }
    .item-2 {
        margin-left:0!important;
    }
 }
 .title {
     font-size:1.8em!important;
 }
 .features-bg {
    background: #ECE9E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
 }
 .training-bg {
    background: #ECE9E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
    
 }
 .fdb-box h2 {
     font-size: 1.3em;
 }
 .services-card {
    border-top: solid 5px #99CC33!important;
    border-bottom: solid 2px #0099CB!important;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  }
  
  .services-card:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  }
.section-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    background-size: 100%;
    color:#006599;
}
@keyframes nav-animate {
    from {transform: translateY(-100%);}
    to {transform: translateY(0%);}
}
@keyframes nav-animate-rev {
    from {transform: translateY(0%);}
    to {transform: translateY(-100%);}
}
.navbar-normal {
    z-index:999;
    position: absolute!important;
    background-color:transparent;
    width:100%;
    border: 1px solid transparent;
}
.fixed {
    z-index:999;
    background:white !important;
    position:fixed !important;
    box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 1px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 1px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 1px 0px;
    width:100%;
    animation-duration: 0.2s;
    animation-timing-function: ease-in;
}
#navbar {
    z-index:999;
}
#navbarNav4 {
    z-index: 99;
}
.navbar {
    height: 90px;
}
h1 {
    font-size: 1.6em!important;
    font-weight: 800!important;
    letter-spacing: 2px;
    
}
.navbar-collapse {
    z-index:999;
}
.collapse.show {
    background: white;
}
.collapse.show  ul  {
    padding-right:0!important;
}
.collapse.show  a  {
    text-align: center;
    color: black !important;
}
li.nav-item {
    text-transform: uppercase;
}
.fixed .navbar-nav a {
    color:black !important;
}
.navbar-nav a {
    font-size: 0.8em;
    color:white !important;
    letter-spacing: .5px;
    font-weight: 700;
    padding: 1em .2em;
}
.nav-item {
    line-height: 70px;
}   

.bgimage {
    width: 100%;
    max-height: 650px;
    height:650px;
    background: url('/imgs/amc-banner.jpg') center center;
    background-size: cover;
    
    box-shadow: inset 0 0 0 1000px rgba(99, 99, 99, 0.2);
  } 

  .bgimage h5 {
    color:white;
    text-shadow:2px 2px #333;
  }
  .layer {
    background-color: rgba(0, 0, 0, 0.28);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hero-content {
    margin-top:130px;
}
.hero-content h1 {
    font-family: "Gotham SSm A","Gotham SSm B","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    color:white;
    font-size: 1.5em!important;
    font-weight: 700;
    letter-spacing: 0.12em;
    text-transform: uppercase !important;
}
.hero-content h2 {
    color:white;
    font-size: 1.1em!important;
}
.hero-cta {
    border-radius: 72px 72px 72px 72px;
    -moz-border-radius: 72px 72px 72px 72px;
    -webkit-border-radius: 72px 72px 72px 72px;
    border: 3px solid #0099CB;
    background-color: transparent;
    font-weight: 800;
    font-size: 1.2em!important;
}
.hero-cta:hover {
    background-color: #0099CB;
    border: 3px solid #0099CB;
}
.hero-cta.submit:hover {
    background-color: rgb(255, 255, 255);
    border: 3px solid #0099CB;
}
.hero-div {
    box-shadow: inset 0 0 0 1000px rgba(240, 240, 240, 0.2);
}
.amc-column {  
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.9;
}
.amc-column:hover {
    cursor: pointer;
    opacity:1;
}
.amc-column:hover .amc-layer {
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}.amc-column:hover .amc-button {
    z-index: 999;
    opacity:1;
}
.amc-column:hover .amc-text {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.amc-service {

    background: url('/imgs/consulting.jpg') center center;
    background-size: 100% 100%;
}
.amc-training {

    background: url('/imgs/training.jpg') center center;
    background-size: 100% 100%;
}
.amc-layer {
    display:flex;
    flex-direction: column-reverse;
    align-items:flex-end;
    padding:30px;
    background-color: rgba(0, 0, 0, 0.28);
    width: 100%;
    height: 100%;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    
}
.amc-button {
    color:white !important;
    padding:5px;
    position: absolute;
    margin-top:5px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    font-size: 12px;
    background:#0099CB;
}

.amc-layer h2 {
    letter-spacing: 3px;
    font-weight: 700;
    font-size:1.4em;
    color:rgb(255, 255, 255);
}
.amc-layer p {
    font-weight: 300;
    color:white;
}
.amc-text {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding:10px;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.055)
}
@media (max-width: 576px) { 
    .amc-card {
        height:300px !important;
    }
    .amc-button {
        margin-top:20px;
        opacity: 1;
    }
    .amc-column{
        margin-bottom:20px;
        opacity: 1;
    }
 }
.heading-title {
    font-size: 20px;
    font-weight: 800;
    letter-spacing: 3px;
}
.card {
    width:70%;
}

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }
.services-item {
    padding:0;
}
.services-item  .card {
    width:90%;
}
.btn-primary {
    font-weight: 700;
    background: #0099CB;
    border: none;
    box-shadow: 0 0 2px 1px rgba(0,0,0,.01), 0 1px 4px 0 rgba(0,0,0,.015), 0 6px 20px 0 rgba(0,0,0,.1);
}
.card-title {
    font-weight:900;
}
.section-para {
    background-color:white;
    padding:20px;
    box-shadow: 0 0 2px 1px rgba(0,0,0,.01), 0 1px 4px 0 rgba(0,0,0,.015), 0 6px 20px 0 rgba(0,0,0,.1);

}

.services-card {
    border: none;
}

/* Footer */
#footer {
    padding:5px!important;
    background: rgb(48, 48, 48);
    color:rgb(233, 233, 233);
    font-size:0.9em;    
    font-weight: 600;
}
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section {
    padding: 60px 0;
}
section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;  
}
.hero-banner {
    position: absolute; left: 0px; width: 100%;
}
#aw {
    background: #56ab2f;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #a8e063, #56ab2f);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #a8e063, #56ab2f); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
/* Footer */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section {
    padding: 60px 0;
}
.contact-info {
    padding-bottom:30px;
    
}
.contact-info p {
    font-size:0.9em;
    letter-spacing: 0.15em;
    font-weight: 600;
    
}
section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;  
}
.fas-contact {
    color: #99CC33;
}
footer {
    padding:0 !important;
}
